import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'new_role_logic.dart';

class NewRoleBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => NewRoleLogic());
  }
}
